Module | ActionController::Components::ClassMethods
In: | lib/action_controller/components.rb

### Methods

uses_component_template_root

### Public Instance methods

uses_component_template_root()

Set the template root to be one directory behind the root dir of the controller. Examples:

      /code/weblog/components/admin/users_controller.rb with Admin::UsersController
        will use /code/weblog/components as template root
        and find templates in /code/weblog/components/admin/users/

      /code/weblog/components/admin/parties/users_controller.rb with Admin::Parties::UsersController
        will also use /code/weblog/components as template root
        and find templates in /code/weblog/components/admin/parties/users/

[Validate]